FC2ブログ

子猫時計


プロフィール

伶

Author:伶
FC2ブログへようこそ!


最近の記事


最近のコメント


最近のトラックバック


カテゴリー


月別アーカイブ


カレンダー

05 | 2019/06 | 07
- - - - - - 1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 - - - - - -

フリーエリア


ブロとも申請フォーム


上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
IPAは4月9日、Adobe社のFlash Playerに複数の脆弱性が確認された事を公表しました。ヴァージョン9.0.115.0以前および8.0.39.0以前についてです。
http://japan.cnet.com/news/sec/story/0,2000056024,20371242,00.htm
http://www.itmedia.co.jp/news/articles/0804/10/news012.html
Adobe社では脆弱性を修正した最新ヴァージョンを公開しています。そしてユーザーに速やかなアップデートを推奨しています。

私のように複数のブラウザを使用している場合には、各ブラウザごとにアップデートする必要があるとの事でしたが、Firefox、Flock、SeaMonkey、Opera、SafariはFirefoxでのアップデートを試みた結果、全て最新ヴァージョンになっていたのです。IEだけは別にアップデートする事が必要でした。

アップデートは次のように実行しました。最初にこのページをグーグルで検索したのです。
http://www.adobe.com/jp/products/flashplayer/

ここからFlash Playerサポートセンターへ移動します。
http://www.adobe.com/jp/support/flashplayer/

Adobe Flash Playerのヴァージョンテストが可能です。
http://www.adobe.com/jp/support/flashplayer/ts/documents/tn_15507.htm

最初のページへ戻って、ページ右上の次のステップ、その下にある今すぐダウンロードをクリックするのです。以下のリンクはFirefoxの場合のページです。使用したブラウザによって自動的にそのブラウザ向けのページへ飛ぶのだと思われます。
http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash

アップデートする場合には今すぐインストールをクリックしてください。後の注意点などはサイトに書いてありました。

コメント

コメントの投稿



管理者にだけ表示を許可する

トラックバック


この記事にトラックバックする(FC2ブログユーザー)


 | BLOG TOP | 


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。